{
  "namespace": "com.kafka.workshop.avro",
  "type": "record",
  "name": "WorkshopStat",
  "fields": [
    {"name": "id", "type": "string"},
    {"name": "description", "type": "string"},
    {"name": "stat", "type": "string"},
    {"name": "timestamp", "type": "string"}
  ]
}